Hacking 80010007 error

DragonSky

Well-Known Member
OP
Member
Joined
Oct 27, 2010
Messages
774
Trophies
0
XP
368
Country
Belgium
Getting this error when I want to play a psn game.
But other psn games like Legend of Korra plays fine when I downgrade to 3.55 I can play it.
Can I solve it by activating the system?
 

G-STAR01

Active Member
Newcomer
Joined
Aug 1, 2012
Messages
30
Trophies
0
XP
63
Country
1. What firmware are you?
2. If you're on 4.xx, did you try resigning the game?
3. Did you try re-transferring/re-downloading the game?
4. Did you try applying a game update?
 

G-STAR01

Active Member
Newcomer
Joined
Aug 1, 2012
Messages
30
Trophies
0
XP
63
Country
It's actually really late over here and kinda tired.
So for the moment I think I'll recommend you look at resigning it.
I'll PM you a link bcz I'm not sure what the rules on here are in regards to posting outside links.
You can also PM me links to where you got it from & I'll check it when I get the chance.
 
  • Like
Reactions: DragonSky

You may also like...

General chit-chat
Help Users
    M4x1mumReZ @ M4x1mumReZ: "Skittles" Angel Knight +1